@charset "utf-8";

/* Unified bottom area spacing for FARMERS 1ST subpages */
/* body.farmers1st .biko:has(+ .f1st-page-bottom) { */
	body.farmers1st .biko{
	margin: 10px auto 0px;
	padding: 0;
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
}

body.farmers1st .f1st-page-bottom {
	margin: 60px auto 0;
	padding: 0;
	max-width: 970px;
	width: 96%;
	box-sizing: border-box;
}

body.farmers1st .biko + .f1st-page-bottom {
	margin-top: 60px;
}

body.farmers1st .f1st-page-bottom .related_cnt {
	margin: 0 auto;
	width: 90%;
	/* max-width: 970px; */
	max-width: 700px;
}

body.farmers1st .btn_back {
	margin: 48px auto 40px;
}

@media screen and (max-width: 821px) {
	body.farmers1st .f1st-page-bottom {
		margin-top: 50px;
		width: 96%;
	}

	body.farmers1st .biko + .f1st-page-bottom {
		margin-top: 60px;
	}

	body.farmers1st .btn_back {
		margin: 40px auto 32px;
	}
}

@media screen and (max-width: 441px) {
/* body.farmers1st .biko:has(+ .f1st-page-bottom) { */
body.farmers1st .biko{
		margin-bottom: 24px;
		font-size: 12px;
	}

	body.farmers1st .f1st-page-bottom {
		margin-top: 70px;
		width: 100%;
	}

	body.farmers1st .biko + .f1st-page-bottom {
		margin-top: 60px;
	}

	body.farmers1st .btn_back {
		margin: 36px auto 28px;
	}

	body.farmers1st .f1st-page-bottom .related_cnt {
		padding: 72px 10px 32px;
	}

	body.farmers1st .f1st-page-bottom .related_cnt h4 {
		margin: -87px auto 16px;
	}
}
